FEVER-COMPLETION-POWERSHELL(1)

NAME

fever-completion-powershell - Generate the autocompletion script for powershell

SYNOPSIS

fever completion powershell [flags]

DESCRIPTION

Generate the autocompletion script for powershell.

To load completions in your current shell session:

    fever completion powershell | Out-String | Invoke-Expression

To load completions for every new session, add the output of the above command to your powershell profile.

OPTIONS

-h, --help[=false]
    help for powershell

--no-descriptions[=false]
    disable completion descriptions

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is $HOME/.fever.yaml)

--mgmt-host=""
    hostname:port definition for management server

--mgmt-network="tcp"
    network (tcp/udp) definition for management server

--mgmt-socket="/tmp/fever-mgmt.sock"
    Socket path for management server

SEE ALSO

fever-completion(1)